schemaVersion: "1.0"
pattern:
  id: "7e94f2eb346f07f78440e884"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns.SamlIdpConnector"
  name: "SAML IDP admin Connector"
  label: "Operations"
  properties:
    issuer: "var://saml-idp-admin-connector-idp-issuer"
    url: "var://saml-idp-admin-connector-idp-url"
    signatureValidation:
    - "recommended"
    signerTrust:
    - "pattern://2d301dab7ec7c6673f1fb58a"
    properties: "var://saml-idp-admin-connector-properties"
